#bodyContentInner { width: 785px; }
#id_13136_left {
   width: 468px;
   float: left;
   padding: 10px 0 0 0;
}
#id_13136_right {
   width: 300px;
   float: right;
   padding: 10px 0 0 0;
}
.searchTop {
   background: url('../images/searchTop.gif') no-repeat;
   width: 300px;
}
.searchBottom {
   background: url('../images/searchBottom.gif') no-repeat bottom;
   padding: 0 1px;
}
.customize {
   width: 130px;
   float: right;
   text-align: right;
   padding: 5px 0 0 0;
}
.btnQuickSearch { float: left; }
.cls_13136_sitemap dt {
   padding: 0;
   margin: 0;
}
.cls_13136_sitemap dd {
   padding: 0;
   margin: 0 0 10px 0;
}
.sitemapHdr {
   color: #999;
   font-weight: bold;
   font-size: 16px;
   font-family: arial, sans-serif;
   text-transform: uppercase;
   padding: 10px 0 0 15px;
}
.communityHdr {
   color: #999;
   font-weight: bold;
   font-size: 16px;
   font-family: arial, sans-serif;
   text-transform: uppercase;
   padding: 25px 0 15px 0;
}
.communityLinks {
   list-style-type: none;
   padding: 0;
   margin: 0;
}
.communityLinks a:link, .communityLinks a:visited, .communityLinks a:active, .cls_13136_sitemap a:link, .cls_13136_sitemap a:visited, .cls_13136_sitemap a:active {
   color: #547FA9;
   text-decoration: none;
}
.communityLinks a:hover, .cls_13136_sitemap a:hover { text-decoration: underline; }
.communityLinks li { margin: 0 0 5px 0; }
.sitemapTop {
   background: url('../images/13136_sitemapTop.gif') no-repeat top;
   width: 468px;
}
.sitemapBottom {
   background: url('../images/13136_sitemapBottom.gif') no-repeat bottom;
   padding: 15px;
}
.searchFields { padding: 10px; }
.searchLine { padding: 3px 0; }
.mutualMatches {
   float: left;
   width: 110px;
}
.savedSearches {
   float: right;
   width: 110px;
   text-align: right;
}
.searchBottomLinks {
   border-top: 1px solid #CCC;
   padding: 8px 10px 0 10px;
   height: 22px;
   clear: both;
   margin: 10px 0 0 0;
}
.searchBottomLinks a:link, .searchBottomLinks a:active, .searchBottomLinks a:visited {
   color: #547FA9;
   font-size: 10px;
   font-weight: bold;
   text-decoration: none;
}
.searchBottomLinks a:hover { text-decoration: underline; }
.cls_13136_quickSearch {
   color: #999;
   font-weight: bold;
   font-size: 16px;
   font-family: arial, sans-serif;
   text-transform: uppercase;
   padding: 10px 0 0 15px;
}
.cls_13136_qsleft {
   float: left;
   width: 72px;
}
.cls_13136_qsright {
   float: right;
   width: 72px;
}
.cls_13136_qscheck {
   clear: both;
   margin: 0 0 0 20px;
}
.cls_13136_qswithin {
   text-align: center;
   margin: 6px 0 0 0;
}
.cls_13136_qszip {
   text-align: center;
   margin: 6px 0 12px 0;
}
#pnlButton { padding: 10px 0; }
#pnlButton a:link, #pnlButton a:active, #pnlButton a:visited {
   text-decoration: none;
   font-weight: bold;
   font-size: 10px;
   color: #0099CC;
   text-transform: uppercase;
}
#pnlButton a:hover { text-decoration: underline; }
.cls_13136_strong {
   font-weight: bold;
   color: #003799;
   padding: 0 10px 0 0;
}
.cls_13136_qsclear {
   clear: both;
   height: 45px;
}